[fio{Фамилия}]                         fio,fam,name,person
                                       имя,фио,ф.и.о,лицо
                                       
[name{Название_фирмы}]                 company,name,firma,org
                                       компания,предприятие,фирма,организ
                                       
[subject{Тема_объявления}]             subject,subj
                                       заголовок,тема,кратк
                                       
[town{Город}]                          city,town
                                       город
                                       
[email{E-mail}]                        mail,email
                                       e-mail,email,майл
                                       
[addres{Почтовый_адрес}]               adress
                                       адрес

[phone{Телефон c плюсом}]              pphone
                                       тел
                                       
[phone{Телефон}]                       phone
                                       тел
                                       
[fax{Факс}]                            fax
                                       факс
                                       
[url{WWW_cсылка}]                      url,www
                                       интернет,ссылка
                                       
[urlh{WWW_cсылка_без_HTTP}]            urlb,wwwb
                                       интернетb,ссылкаb

[url_title{Текст_ссылки}]              urltitle, url_title
                                       текст ссылки
                         
[body{Текст_объявления}]               body,text,comme,come
                                       сообщ,текст,объявл
                                       
[price{Цена}]                          price
                                       цена
                                       
[kol{Количество}]                      kol
                                       кол

[user{Логин}]                          login,user
                                       пользователь
                                       
[pass{Пароль}]                         passw,key,сonf
                                       пароль, подтверждение

[icq{ICQ}]                             icq
                                       icq, аська
[long{Длина_текста_объявления}]        long, len
                                       длина 
[captcha{Код_защиты_Captcha}]          capcha
                                       защита 
[foto1{Фото1}]                         photo,foto
                                       фотография, фото
[foto1{Фото2}]                         photo,foto
                                       фотография, фото
[foto1{Фото3}]                         photo,foto
                                       фотография, фото
[foto1{Фото4}]                         photo,foto
                                       фотография, фото
[foto1{Фото5}]                         photo,foto
                                       фотография, фото

[kol_komnat{Количество_комнат}]        комнат
                                       комнат

[floor{Этаж}]                          этаж
				       этаж

[num_floor_in_house{Этажей_в_доме}]    этажность
	                               этажность

[vid_realty{Вторичка_Новостройка}]     Вид недвижимости
                                       Вид недвижимости

[type_house{Тип_дома}]                 Тип дома
                                       Тип дома

[square_house{Площадь_дома}]           Площадь дома
                                       Площадь дома

[square_land{Площадь_участка}]         Площадь участка
                                       Площадь участка

[srok{Срок_аренды}]                    Срок_аренды
                                       Срок_аренды

[kateg_Land{Категория_земель}]         Категория_земель
                                       Категория_земель

[km{Расстояние_до_города}]             Расстояние до города
                                       Расстояние до города

[location{Расположение}]               Расположение
				       Расположение	

[object{Вид_объекта}]	               Вид объекта
                                       Вид объекта
[metro{Метро}]		               Метро
                                       Метро
[district{Район_города}]               Район города
                                       Район города		
[god{Год_постройки}]                   Год постройки
                                       Год постройки		